RK-A2 - Feature #3612

Extension: Enable moving the extension button, extension (when open) and "minimizing to a button

06/12/2024 01:37 PM - Ram Kordale

Status: Resolved Start date: 06/12/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/12/2024 01:40 PM - Ayanava Karmakar
- Estimated time set to 2.00 h

#2 - 06/12/2024 01:42 PM - Ram Kordale

- Assignee set to Ayanava Karmakar

#3 - 06/12/2024 01:43 PM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 06/13/2024 06:38 AM - Ayanava Karmakar
- % Done changed from 0 to 70

#5 - 06/13/2024 10:20 AM - Ayanava Karmakar
- % Done changed from 70 to 90

#6 - 06/13/2024 11:27 AM - Ayanava Karmakar
- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#7 - 06/14/2024 06:30 AM - Ayanava Karmakar
- Status changed from Feedback to Resolved
